<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<ui:composition template="/WEB-INF/base.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets">

	<ui:define name="content">
		<h:outputLabel value="#{strings.activities_progress}: " />
		<h:outputLabel
			value="#{authController.currentUser.activitiesProgress}">
			<f:convertNumber type="percent" />
		</h:outputLabel>
		<br />

		<br />
		<h3>
			<h:outputLabel value="#{strings.request_creation}:" />
		</h3>
		<div>
			<ui:include src="/WEB-INF/common/service_request_creation.xhtml" />
		</div>
		<br />

		<h3>
			<h:outputLabel value="#{strings.my_requests}:" />
		</h3>
		<div>
			<ui:include src="/WEB-INF/common/service_request_list.xhtml" />
		</div>
		<br />

		<h3>
			<h:outputLabel value="#{strings.my_activities}:" />
		</h3>
		<div>
			<ui:include src="/WEB-INF/analyst/activity_list.xhtml" />
		</div>
	</ui:define>
</ui:composition>